### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/knuthuniformrng.hpp File Reference

Knuth uniform random number generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <vector>`
Include dependency graph for knuthuniformrng.hpp:

## Classes

class | KnuthUniformRng
| Uniform random number generator. More...

## Detailed Description

Knuth uniform random number generator.